#!/usr/bin/make -f
%:
	dh $@

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_auto_configure:
	dh_auto_configure --buildsystem=perl_makemaker

override_dh_auto_test:
	# skip tests (interactive)
